Results 1 to 3 of 3

Thread: Problem upgrading to ZCS 8 from 7.2.1

  1. #1
    silvion3 is offline Junior Member
    Join Date
    Feb 2012
    Posts
    5
    Rep Power
    3

    Angry Problem upgrading to ZCS 8 from 7.2.1

    Hi
    I have tried to upgrade my zimbra server today to the latest version and I gaet the following error during installation:

    slapadd import failed
    The error appears when the installation migrates the ldap data.

    Please help me with this problem.

  2. #2
    silvion3 is offline Junior Member
    Join Date
    Feb 2012
    Posts
    5
    Rep Power
    3

    Default

    Anyone ?

    Found similar problem here Problem upgrading to 6; slapadd import failed

    Does it apply to zimbra 8?

  3. #3
    silvion3 is offline Junior Member
    Join Date
    Feb 2012
    Posts
    5
    Rep Power
    3

    Default

    Has anyone ecountered this problem?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Problem Upgrading from 4.5.6 to 5.0.2
    By de_lucca in forum Installation
    Replies: 1
    Last Post: 03-02-2008, 08:28 AM
  2. Problem since upgrading to 4.5.6
    By tonythemediaguy in forum Administrators
    Replies: 3
    Last Post: 07-03-2007, 10:59 PM
  3. Upgrading Problem!
    By zibra in forum Administrators
    Replies: 3
    Last Post: 03-16-2007, 01:52 AM
  4. Problem Upgrading from 4.0.1 to 4.0.x
    By shankwc in forum Installation
    Replies: 14
    Last Post: 11-19-2006, 08:18 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •